/* Design by http://NewJoomlaTemplates.com */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,font,img,ins,kbd,q,s,samp,small,strike,sub,sup,tt,var,center,dl,dt,dd,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {background: transparent;border: 0;font-style: inherit;font-weight: inherit;margin: 0;padding: 0;outline: 0;vertical-align: baseline;} table {border-collapse: collapse;border-spacing: 0;}

/* Main Layout */
html {height: 100%;}
body { font:normal 13px/1.8em Arial, Helvetica, sans-serif; color:#000; }
body.contentpane {}
.background {position: absolute;width: 100%; background:#fff}
h1,h2,h3,h4,h5,h6 {margin:0; padding:10px 0; font-weight:normal; color:#002a4d;font-family:'Oswald',Arial, Helvetica, sans-serif;}
.componentheading {font-size:20px; text-transform:uppercase; margin:0; padding:0 0 10px 0; color:#ffc000}
h1{font-size:25px;}
h2 {font-size:20px;}
h3 {font-size:16px;}
h4 {font-size:14px;} h5 {font-size:12px;} h6 {font-size:12px;}
a,a.visited  {color: #162b48;text-decoration: underline;}
a:hover{color:#0866be;text-decoration: none;}
ul {margin:0 0 0 15px;}
p {margin-top: 0;margin-bottom: 10px;}
blockquote { background:#eee; border:3px solid #ccc; margin:5px; padding:5px; font-size:18px; font-family:Arial, Helvetica, sans-serif; font-style:italic}
element.style { height:auto;}
hr { width:100%; clear:both; border:none; height:2px; background:#eee; margin:0; padding:0;}
.clr {clear: both;}

/* Header */
#header-w {position:relative;width:960px; margin:0 auto;padding:10px 0; }
#header { position:relative;}
.logo { position:absolute; left:-20px; padding:10px 0 0 20px; background:url(../images/logo-bg.png) 0 0 no-repeat; width:242px; height:102px;}
/* Nivo Slider Style */
#slide-w {padding:0; width:960px;margin:20px auto 35px auto;}
#slide-w .nivo-directionNav a {background:url(../images/nivo-arrows.png) 0 50% no-repeat;display:block;width:45px;height:100%;text-indent:-9999px;border:0;}
#slide-w a.nivo-nextNav {background-position:-45px 50%;right:-45px;}
#slide-w a.nivo-prevNav {left:-45px;}
#slide-w .nivo-directionNav a {position:absolute;top:0;z-index:9;cursor:pointer;}
#slide-w .nivo-prevNav {left:0px;}
#slide-w .nivo-nextNav {right:0px;}
#slide-w .nivo-controlNav a {display:block;width:16px;height:16px;background:url(../images/nivo-bullets.png) 0 0 no-repeat;text-indent:-9999px;border:0;margin-right:3px;float:left;}
#slide-w .nivo-controlNav a.active {background-position:0 -16px;}
/* Login Module */
#login-form .login_label {}
#login_input { width:150px; float:right}
#login-form .login_remember { float:right;}
#login-form a { display:block; text-align:right}
/* Menu*/
#navl {height:82px;background:url(../images/nav-bg.png) 0 0  repeat-x;padding:0; margin:0; position:relative; z-index:99}
#navr {}
#nav {z-index:10; position:relative; width:940px; margin:0 auto}
#nav ul {margin:0 auto; padding:0;height:82px; float:right}
#nav ul li {list-style:none;float:left;position:relative; padding:0 0 0 25px; margin:0; height:82px; line-height:82px; font-family:'Oswald',Arial, Helvetica, sans-serif; background:url(../images/nav-li.png) 0 0 no-repeat}
#nav ul li a { display:block;padding:0; margin:0;line-height:82px;text-decoration:none;font-size:20px;color:#fff;text-shadow:1px 1px 2px #0b5296;}
#nav ul li.active a { color:#ffca28}
#nav ul li:hover{}
#nav ul li:hover a, #nav ul li a:hover{color:#ffca28;text-decoration:none;}
/* SubMenu */
#nav ul li.active ul li span.li-l,#nav ul li.active ul li span.li-r { background:none}
#nav ul li ul {position:absolute;width:200px;left:-999em; margin:-2px 0 0 0; padding:0 0 0 15px; }
#nav ul li:hover ul, #menu ul li.sfHover ul {left:-2px;}
#nav ul li ul li:hover ul {left:200px; top:0}
#nav ul li ul li {padding:0;height:auto;width:200px; margin:0; border:none;}
#nav ul li:hover ul li a {text-shadow:none;margin:0; padding:5px 0 5px 10px;line-height:18px;height:18px;border-left:1px solid #00223e;border-bottom:1px solid #00223e;border-right:1px solid #00223e;font-size:12px;font-weight:100;text-shadow:none;text-align:left;}
#nav ul li:hover ul li { background:none;}
#nav ul li:hover ul li a,
#nav ul li ul li a,
#nav ul li li ul li a,
#nav ul li.active ul li a,
#nav ul li ul li.active ul li a,
#nav ul li.active ul li a,
#nav ul li ul li.active ul li a { background:#002A4D;color:#fcfcfc; }
#nav ul li ul li a:hover,
#nav ul li ul li.active a,
#nav ul li.active ul li a:hover,
#nav ul li li ul li a:hover,
#nav ul li ul li.active ul li.active a,
#nav ul li ul li.active a, #nav ul li.active ul li a:hover{background:#00192E;color:#ffc000;}
#nav ul li ul ul, #nav ul li:hover ul ul,#nav ul li:hover ul ul ul, #nav ul li:hover ul ul ul ul, #nav ul li.sfHover ul ul, #nav ul li.sfHover ul ul ul, #nav ul li.sfHover ul ul ul ul {left:-999em; padding:0; margin:-1px 0 0 0;border-top:1px solid #00223e;}

/* Content */
#main { margin:0 auto; position: relative;}

#wrapper { margin:0 auto; width:960px;position: relative;background:#f5f5f5; padding:10px 0; border:1px solid #dadada;}
#main-content { clear:both;margin:0 auto; width:940px;padding:0; background:#fff; border:1px solid #e4e4e4}
#comp_80 { width:660px; float:left; position:relative; padding:0; margin:0;  min-height:10px;}
#comp_100 {  width:940px; position:relative; padding:0;margin:0 auto;  min-height:10px; }
#comp-i {padding:0 10px;}
.full { padding:0 0 10px 0;}
/* Content styles */
#archive {padding:0; margin:0;}
.archive {padding:0;}
.archive .article-count {color:#999;}
.blog-featured {}
.items-leading {position: relative; clear:both; margin:0 0 20px 0;  padding:0;}
.leading { margin:0 0 20px 0; position:relative;}
.items-row {position: relative;clear:both;}
.item-separator {}
.item-page { position:relative}
h2.item-page-title { padding:0 70px 5px 0; font-size:25px} 
.item-page-title, .item-page-title a {text-decoration:none;} 
.item-page-title a:hover {}
.buttonheading { position:absolute; top:5px; right:5px;}
.buttonheading .edit {float:right;margin:0 5px;}
.buttonheading .print { float:right; margin:0 5px;}
.buttonheading .email {float:right;margin:0 5px;}
.iteminfo {font-size: 12px;display:block;width: 100%; color:#888; margin:0;}
.iteminfo a {} .iteminfo a:hover {}
.iteminfo .category { padding:0 5px 0 0}
.iteminfo .sub-category {}
.iteminfo .create {}
.iteminfo .modified {}
.iteminfo .published {}
.iteminfo .createdby {font-weight:bold;}
.items-more {clear:both;} h3.items-more { font-size:14px; padding:0; margin:0;}
.items-more ol { margin:0 0 0 30px; padding:0}
table.category { width:100%}
/* Article Columns */
.cols-1 {width:100%; clear:both;}
.cols-2 .column-1{width:49%;float:left}
.cols-2 .column-2{width:49%;float:right;}
.cols-3 .column-1{width:32%;float:left}
.cols-3 .column-2{width:32%;margin-left:1%;float:left;}
.cols-3 .column-3{width:32%;float:right;}
.cols-4 .column-1{width:23%;float:left}
.cols-4 .column-2{width:23%;margin-left:1%;float:left;}
.cols-4 .column-3{width:23%;margin-left:1%;float:left}
.cols-4 .column-4{width:23%;margin-left:0;float:right}
.column-1, .column-2, .column-3, .column-4 { position:relative;margin:0 0 20px 0}
/* Contact styles */
th.item-title,th.list-title {padding:5px 2px; font-size:15px;text-align:left; font-weight:bold}
th.item-title a,th.list-title a{}
td.item-title,td.list-title {text-align:left; padding:3px 2px}
.contact label { width:100px;font-weight:bold; float:left}
.contact input { float:left;}
.contact .jicons-icons { float:left; padding:5px 10px 10px 0;}
.contact h3 { font-size:14px; padding:5px;}
.contact label { width:200px;}
.contact input { width:300px;}
.contact .checkbox input { width:10px;}
.contact textarea { width:300px;}
.contact .pane-toggler {display:block; cursor:pointer}
.contact .pane-toggler-down {display:block;cursor:pointer}
/* Module Spacing */
.spacer .module {float: left;}
.spacer.w99 .module {width: 100%;}
.spacer.w49 .module {width: 50%;}
.spacer.w33 .module {width: 33.3%;}
.spacer.w24 .module {width: 24.5%;}
/* Page Navigation */
.readmore { padding:0; margin:0; line-height:16px;font-family:'Oswald',Arial, Helvetica, sans-serif; text-transform:uppercase}
.readmore a { text-decoration:none; color:#ffc000}
.readmore a:hover {color:#162b48}
ul.pagenav { display:block;} ul.pagenav li { list-style:none;}
.pagenav-prev { float:left;}
.pagenav-next { float:right}
.pagination { clear:both;}
span.pagination { background:none;}
.inputbox, input, textarea, select {background:#fff; border:1px solid #d4d4d4;}
/* Breadcrumbs */
.breadcrumbs { padding:0; margin:0 0 10px 0;}
.breadcrumbs a {}
.breadcrumbs .sep{ background:url(../images/arrow.png) 50% 50% no-repeat; padding:5px}
/* Sidebar */
#rightbar-w {width:265px; float:right;  margin:0;}
#sidebar {padding:0}
#sidebar .module {padding:5px; margin:0;}
#sidebar .module-title {font-size:25px;height:35px; line-height:35px; text-shadow:1px 1px #fff; padding:0; margin:0 0 10px 0;}
#sidebar h3 { line-height:35px;}
#rightbar-w  .module-title {}
#sidebar .module-body {margin:0; padding:0 5px;}
#sidebar .module-body p{padding:0; margin:0;}
#sidebar  ul li { margin:0 5px; padding:0;}
/* Sidebar Menu*/
#sidebar .module ul.menu{margin:5px 0 0 0; padding:0;list-style:none; padding:0; list-style-type:none;}
#sidebar .module ul.menu li{ list-style:none; list-style-type:none;margin:0; padding:0;}
#sidebar .module ul.menu li a {background: url(../images/dot.png) 0 50% no-repeat; display:block;margin:0; padding:3px 0 3px 25px;font-weight:bold;line-height:23px;text-decoration:none; color:#162b48; text-shadow:1px 1px 2px #838383; font-size:15px;font-family:'Oswald',Arial, Helvetica, sans-serif;}
#sidebar .module ul.menu li a:hover {background: url(../images/dot2.png) 0 50% no-repeat;  color:#ffc000;text-shadow:1px 1px #333;text-decoration:none;}
#sidebar .module ul.menu li.active {}
#sidebar .module ul.menu li.active a{background: url(../images/dot2.png) 0 50% no-repeat;color:#ffc000;text-shadow:1px 1px #333;}

#sidebar .module ul.menu li ul {margin:0;}
#sidebar .module ul.menu li ul li {background:none; border:none; margin: 0 0 0 15px;   }
#sidebar .module ul.menu li ul li a{ }
#sidebar .module ul.menu li ul li a:hover{ border: 0; background: url(../images/dot2.png) 0 50% no-repeat;  color:#ffc000;text-shadow:1px 1px #333; }
#sidebar .module ul.menu li.active ul li a{background: url(../images/dot.png) 0 50% no-repeat; color:#162b48; text-shadow:1px 1px 2px #838383; }
#sidebar .module ul.menu li ul li.active, #sidebar .module ul.menu li.active ul li { background:none}
#sidebar .module ul.menu li ul li.active a, #sidebar .module ul.menu li.active ul li a:hover{background: url(../images/dot2.png) 0 50% no-repeat;  color:#ffc000;text-shadow:1px 1px #333;}
#sidebar .module ul.menu li ul li.active ul li a {background: url(../images/dot.png) 0 50% no-repeat;color:#162b48; text-shadow:1px 1px 2px #838383;  }
#sidebar .module ul.menu li ul li.active ul li.active a {background: url(../images/dot2.png) 0 50% no-repeat;  color:#ffc000;text-shadow:1px 1px #333; }
/* Modules 1 */
#mods1 {padding:0; margin:0 auto 10px auto;clear:both;}
#mods1 .module { margin:0;padding:0;}
#mods1 .inner { padding:10px;}
#mods1 .module-title {margin:5px 0;padding:0;display: block;line-height: 22px;font-size: 25px; text-shadow:1px 1px #fff;}
#mods1 .module-body {padding:0; margin:0;}
#mods1 a {}#mods1 a:hover {}
#mods1 ul {margin:0; padding:0;}
#mods1 ul li {list-style:inside; border-bottom:1px solid #E4E4E4; list-style:none;}
#mods1 ul li:hover {}
#mods1 ul li a { display:block; padding:0 0 0 20px; background:url(../images/dot.png) 0 50% no-repeat;text-decoration:none;}
/* Modules 2 */
#mods2 {padding:0; margin:0 auto 10px auto;clear:both;}
#mods2 .module { margin:0;padding:0;}
#mods2 .inner { padding:10px;}
#mods2 .module-title {margin:5px 0;padding:0;display: block;line-height: 22px;font-size: 25px; text-shadow:1px 1px #fff;}
#mods2 .module-body {padding:0; margin:0;}
#mods2 a {}#mods2 a:hover {}
#mods2 ul {margin:0; padding:0;}
#mods2 ul li {list-style:inside; border-bottom:1px solid #E4E4E4; list-style:none;}
#mods2 ul li:hover {}
#mods2 ul li a { display:block; padding:0 0 0 20px; background:url(../images/dot.png) 0 50% no-repeat; text-decoration:none;}
/* Modules 3 */
#mods3 {padding:0; margin:0 auto 10px auto;clear:both;}
#mods3 .module { margin:0;padding:0;}
#mods3 .inner { padding:10px;}
#mods3 .module-title {margin:5px 0;padding:0;display: block;line-height: 22px;font-size: 25px; text-shadow:1px 1px #fff;}
#mods3 .module-body {padding:0; margin:0;}
#mods3 a {}#mods3 a:hover {}
#mods3 ul {margin:0; padding:0;}
#mods3 ul li {list-style:inside; border-bottom:1px solid #E4E4E4; list-style:none;}
#mods3 ul li:hover {}
#mods3 ul li a { display:block; padding:0 0 0 20px; background:url(../images/dot.png) 0 50% no-repeat; text-decoration:none;}

/* Footer */
#bottom {width:940px; margin:0 auto; padding:5px 0 0 0;}
.copy { margin:0; padding:0 0 0 10px;font-size:12px; float:left;color:#555}
.copy a {font-size:12px; color:#555}
.design {margin:0; padding:0 20px 0 0; font-size:11px; color:#F0FFFF; text-align:right; float:right}
.design a { text-decoration:none; font-size:11px;color:#F0FFFF}

/* System Messages */
#system-message    { margin: 0; padding: 0;}
#system-message dt { font-weight: bold; }
#system-message dd { margin: 0; font-weight: bold; text-indent: 30px; }
#system-message dd ul { color: #0055BB; margin: 0; list-style: none; padding: 10px; border-top: 3px solid #84A7DB; border-bottom: 3px solid #84A7DB;}
/* System Standard Messages */
#system-message dt.message { display: none; }
#system-message dd.message {  }
/* System Error Messages */
#system-message dt.error { display: none; }
#system-message dd.error ul { color: #c00; background-color: #E6C0C0; border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B;}
/* System Notice Messages */
#system-message dt.notice { display: none; }
#system-message dd.notice ul { color: #c00; background: #EFE7B8; border-top: 3px solid #F0DC7E; border-bottom: 3px solid #F0DC7E;}
/* Debug */
#system-debug     { color: #ccc; background-color: #fff; padding: 10px; margin: 10px; }
#system-debug div { font-size: 11px;}
#error {padding:20px;}
#error  .error { color:#FF0000; background:#fff; display:block; padding:10px;}
/* Tooltips */
.newpri{margin: -20px 0 0;text-indent: -9999em;}
.tip { float: left; background: #ffc; border: 1px solid #D4D5AA; padding: 5px; max-width: 200px;}
.tip-title {padding: 0; margin: 0; font-size: 100%; font-weight: bold; margin-top: -15px; padding-top: 15px; padding-bottom: 5px;}
.tip-text {font-size: 100%; margin: 0;}

/* begin Button */
.art-button-wrapper .art-button{font-family: Arial, Helvetica, Sans-Serif; font-style: normal; font-weight: normal; font-size: 12px; display: inline-block; vertical-align: middle; white-space: nowrap; text-align: left;  text-decoration: none !important; color: #fff !important; width: auto; outline: none; border: none; background: none;line-height: 30px; height: 30px; margin: 0 !important;padding: 0 14px !important; overflow: visible; cursor: pointer; z-index: 0;}
.art-button img, .art-button-wrapper img{ margin: 0; vertical-align: middle;}
.art-button-wrapper{  vertical-align: middle; display: inline-block; position: relative; height: 30px; overflow: hidden;white-space: nowrap;width: auto; margin: 0;padding: 0; z-index: 0;}
.firefox2 .art-button-wrapper{ display: block; float: left;}
.art-button-wrapper.hover .art-button, .art-button:hover{ color: #162b48 !important;text-decoration: none !important;}
.art-button-wrapper.active .art-button{color: #162b48 !important;}
.art-button-wrapper .l, .art-button-wrapper .r{ display: block; position: absolute; z-index: -1; height: 90px; margin: 0; padding: 0; background-image: url('../images/button.png');}
.art-button-wrapper .l{ left: 0; right: 8px;}
.art-button-wrapper .r{width: 409px; right: 0; clip: rect(auto, auto, auto, 401px);}
.art-button-wrapper.hover .l, .art-button-wrapper.hover .r{top: -30px;}
.art-button-wrapper.active .l, .art-button-wrapper.active .r{top: -30px;}
.art-button-wrapper input{float: none !important;}
/* end Button */